CRAN Package Check Results for Package ggplotgui

Last updated on 2024-06-13 16:49:08 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.0.0 9.34 66.13 75.47 NOTE
r-devel-linux-x86_64-debian-gcc 1.0.0 0.26 1.68 1.94 ERROR
r-devel-linux-x86_64-fedora-clang 1.0.0 96.74 NOTE
r-devel-linux-x86_64-fedora-gcc 1.0.0 87.04 NOTE
r-devel-windows-x86_64 1.0.0 8.00 66.00 74.00 NOTE
r-patched-linux-x86_64 1.0.0 5.46 61.40 66.86 NOTE
r-release-linux-x86_64 1.0.0 5.19 60.63 65.82 NOTE
r-release-macos-arm64 1.0.0 26.00 NOTE
r-release-macos-x86_64 1.0.0 43.00 NOTE
r-release-windows-x86_64 1.0.0 8.00 105.00 113.00 NOTE
r-oldrel-macos-arm64 1.0.0 31.00 NOTE
r-oldrel-macos-x86_64 1.0.0 46.00 NOTE
r-oldrel-windows-x86_64 1.0.0 11.00 76.00 87.00 NOTE

Check Details

Version: 1.0.0
Check: LazyData
Result: NOTE 'LazyData' is specified without a 'data' directory Flavors: r-devel-linux-x86_64-debian-clang, r-devel-linux-x86_64-fedora-clang, r-devel-linux-x86_64-fedora-gcc, r-devel-windows-x86_64, r-patched-linux-x86_64, r-release-linux-x86_64, r-release-macos-arm64, r-release-macos-x86_64, r-release-windows-x86_64, r-oldrel-macos-arm64, r-oldrel-macos-x86_64, r-oldrel-windows-x86_64

Version: 1.0.0
Check: package dependencies
Result: ERROR Packages required but not available: 'plotly', 'ggplot2', 'stringr', 'readr', 'haven', 'readxl' See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc